<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>pam_pkcs11: configuration_st Struct Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">pam_pkcs11
   &#160;<span id="projectnumber">0.6.11</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',false,false,'search.php','Search');
});
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Data Fields</a>  </div>
  <div class="headertitle">
<div class="title">configuration_st Struct Reference</div>  </div>
</div><!--header-->
<div class="contents">

<p><code>#include &lt;<a class="el" href="pam__config_8h_source.html">pam_config.h</a>&gt;</code></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="pub-attribs"></a>
Data Fields</h2></td></tr>
<tr class="memitem:ae470f89750d29fcf5ee65ee9cc8401b3"><td class="memItemLeft" align="right" valign="top">const char *&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structconfiguration__st.html#ae470f89750d29fcf5ee65ee9cc8401b3">config_file</a></td></tr>
<tr class="separator:ae470f89750d29fcf5ee65ee9cc8401b3"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af0b2df011c34f8fe634d743277c8b2e9"><td class="memItemLeft" align="right" valign="top"><a class="el" href="structscconf__context.html">scconf_context</a> *&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structconfiguration__st.html#af0b2df011c34f8fe634d743277c8b2e9">ctx</a></td></tr>
<tr class="separator:af0b2df011c34f8fe634d743277c8b2e9"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac3e1795766a80ec63b157951b4b9a7d4"><td class="memItemLeft" align="right" valign="top">int&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structconfiguration__st.html#ac3e1795766a80ec63b157951b4b9a7d4">debug</a></td></tr>
<tr class="separator:ac3e1795766a80ec63b157951b4b9a7d4"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4fd99a82f5c18e8d9498a082d5fead20"><td class="memItemLeft" align="right" valign="top">int&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structconfiguration__st.html#a4fd99a82f5c18e8d9498a082d5fead20">nullok</a></td></tr>
<tr class="separator:a4fd99a82f5c18e8d9498a082d5fead20"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a01e1623bc1eaa88121961d51ede0edd2"><td class="memItemLeft" align="right" valign="top">int&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structconfiguration__st.html#a01e1623bc1eaa88121961d51ede0edd2">try_first_pass</a></td></tr>
<tr class="separator:a01e1623bc1eaa88121961d51ede0edd2"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad9fda1e7a699ee36eea07f121f32cdbb"><td class="memItemLeft" align="right" valign="top">int&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structconfiguration__st.html#ad9fda1e7a699ee36eea07f121f32cdbb">use_first_pass</a></td></tr>
<tr class="separator:ad9fda1e7a699ee36eea07f121f32cdbb"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aff1484fd9a16ff58d32123fe31e055f2"><td class="memItemLeft" align="right" valign="top">int&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structconfiguration__st.html#aff1484fd9a16ff58d32123fe31e055f2">use_authok</a></td></tr>
<tr class="separator:aff1484fd9a16ff58d32123fe31e055f2"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac8cdcc195e421e824c7e0177c7c7a2ed"><td class="memItemLeft" align="right" valign="top">int&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structconfiguration__st.html#ac8cdcc195e421e824c7e0177c7c7a2ed">card_only</a></td></tr>
<tr class="separator:ac8cdcc195e421e824c7e0177c7c7a2ed"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a08abc90f9dbaf52f04727d442d72e464"><td class="memItemLeft" align="right" valign="top">int&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structconfiguration__st.html#a08abc90f9dbaf52f04727d442d72e464">wait_for_card</a></td></tr>
<tr class="separator:a08abc90f9dbaf52f04727d442d72e464"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac770e8e1af245d2bda3725cde9129cc0"><td class="memItemLeft" align="right" valign="top">const char *&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structconfiguration__st.html#ac770e8e1af245d2bda3725cde9129cc0">pkcs11_module</a></td></tr>
<tr class="separator:ac770e8e1af245d2bda3725cde9129cc0"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a2718dd6f019e3f5c280b033f441b6f33"><td class="memItemLeft" align="right" valign="top">const char *&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structconfiguration__st.html#a2718dd6f019e3f5c280b033f441b6f33">pkcs11_modulepath</a></td></tr>
<tr class="separator:a2718dd6f019e3f5c280b033f441b6f33"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a53b6ccb7bbc6b39331bbe4cbe41785e3"><td class="memItemLeft" align="right" valign="top">const char **&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structconfiguration__st.html#a53b6ccb7bbc6b39331bbe4cbe41785e3">screen_savers</a></td></tr>
<tr class="separator:a53b6ccb7bbc6b39331bbe4cbe41785e3"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aae8f3caa5e9eb3988e930e9c10cd941f"><td class="memItemLeft" align="right" valign="top">const char *&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structconfiguration__st.html#aae8f3caa5e9eb3988e930e9c10cd941f">slot_description</a></td></tr>
<tr class="separator:aae8f3caa5e9eb3988e930e9c10cd941f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a0ee901702fdab81fdd8052f7e4d7f39c"><td class="memItemLeft" align="right" valign="top">int&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structconfiguration__st.html#a0ee901702fdab81fdd8052f7e4d7f39c">slot_num</a></td></tr>
<tr class="separator:a0ee901702fdab81fdd8052f7e4d7f39c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a8bcf65b1c5cbf560082d91ee91403d14"><td class="memItemLeft" align="right" valign="top">int&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structconfiguration__st.html#a8bcf65b1c5cbf560082d91ee91403d14">support_threads</a></td></tr>
<tr class="separator:a8bcf65b1c5cbf560082d91ee91403d14"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa8b12fc445dcfa4a31ef8b39578a523d"><td class="memItemLeft" align="right" valign="top"><a class="el" href="cert__st_8h.html#a33f5d1eef85a7532f3e15c5d81c54ee3">cert_policy</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structconfiguration__st.html#aa8b12fc445dcfa4a31ef8b39578a523d">policy</a></td></tr>
<tr class="separator:aa8b12fc445dcfa4a31ef8b39578a523d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a1c0dd070a6d7b16be08ac0dd431c8d9b"><td class="memItemLeft" align="right" valign="top">const char *&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structconfiguration__st.html#a1c0dd070a6d7b16be08ac0dd431c8d9b">token_type</a></td></tr>
<tr class="separator:a1c0dd070a6d7b16be08ac0dd431c8d9b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aba2dfcdfda80edcb531a5a7115d3e043"><td class="memItemLeft" align="right" valign="top">const char *&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structconfiguration__st.html#aba2dfcdfda80edcb531a5a7115d3e043">username</a></td></tr>
<tr class="separator:aba2dfcdfda80edcb531a5a7115d3e043"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a55602ca214fb365e8deef9a73c8442e7"><td class="memItemLeft" align="right" valign="top">int&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structconfiguration__st.html#a55602ca214fb365e8deef9a73c8442e7">quiet</a></td></tr>
<tr class="separator:a55602ca214fb365e8deef9a73c8442e7"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a0801e9ae621390b7d7d9d5acc825bb6f"><td class="memItemLeft" align="right" valign="top">int&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structconfiguration__st.html#a0801e9ae621390b7d7d9d5acc825bb6f">err_display_time</a></td></tr>
<tr class="separator:a0801e9ae621390b7d7d9d5acc825bb6f"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock">
<p class="definition">Definition at line <a class="el" href="pam__config_8h_source.html#l00028">28</a> of file <a class="el" href="pam__config_8h_source.html">pam_config.h</a>.</p>
</div><h2 class="groupheader">Field Documentation</h2>
<a id="ac8cdcc195e421e824c7e0177c7c7a2ed"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac8cdcc195e421e824c7e0177c7c7a2ed">&#9670;&nbsp;</a></span>card_only</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">int card_only</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="pam__config_8h_source.html#l00036">36</a> of file <a class="el" href="pam__config_8h_source.html">pam_config.h</a>.</p>

</div>
</div>
<a id="ae470f89750d29fcf5ee65ee9cc8401b3"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ae470f89750d29fcf5ee65ee9cc8401b3">&#9670;&nbsp;</a></span>config_file</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const char* config_file</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="pam__config_8h_source.html#l00029">29</a> of file <a class="el" href="pam__config_8h_source.html">pam_config.h</a>.</p>

</div>
</div>
<a id="af0b2df011c34f8fe634d743277c8b2e9"></a>
<h2 class="memtitle"><span class="permalink"><a href="#af0b2df011c34f8fe634d743277c8b2e9">&#9670;&nbsp;</a></span>ctx</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="structscconf__context.html">scconf_context</a>* ctx</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="pam__config_8h_source.html#l00030">30</a> of file <a class="el" href="pam__config_8h_source.html">pam_config.h</a>.</p>

</div>
</div>
<a id="ac3e1795766a80ec63b157951b4b9a7d4"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac3e1795766a80ec63b157951b4b9a7d4">&#9670;&nbsp;</a></span>debug</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">int debug</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="pam__config_8h_source.html#l00031">31</a> of file <a class="el" href="pam__config_8h_source.html">pam_config.h</a>.</p>

</div>
</div>
<a id="a0801e9ae621390b7d7d9d5acc825bb6f"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a0801e9ae621390b7d7d9d5acc825bb6f">&#9670;&nbsp;</a></span>err_display_time</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">int err_display_time</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="pam__config_8h_source.html#l00048">48</a> of file <a class="el" href="pam__config_8h_source.html">pam_config.h</a>.</p>

</div>
</div>
<a id="a4fd99a82f5c18e8d9498a082d5fead20"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a4fd99a82f5c18e8d9498a082d5fead20">&#9670;&nbsp;</a></span>nullok</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">int nullok</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="pam__config_8h_source.html#l00032">32</a> of file <a class="el" href="pam__config_8h_source.html">pam_config.h</a>.</p>

</div>
</div>
<a id="ac770e8e1af245d2bda3725cde9129cc0"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac770e8e1af245d2bda3725cde9129cc0">&#9670;&nbsp;</a></span>pkcs11_module</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const char* pkcs11_module</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="pam__config_8h_source.html#l00038">38</a> of file <a class="el" href="pam__config_8h_source.html">pam_config.h</a>.</p>

</div>
</div>
<a id="a2718dd6f019e3f5c280b033f441b6f33"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a2718dd6f019e3f5c280b033f441b6f33">&#9670;&nbsp;</a></span>pkcs11_modulepath</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const char* pkcs11_modulepath</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="pam__config_8h_source.html#l00039">39</a> of file <a class="el" href="pam__config_8h_source.html">pam_config.h</a>.</p>

</div>
</div>
<a id="aa8b12fc445dcfa4a31ef8b39578a523d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aa8b12fc445dcfa4a31ef8b39578a523d">&#9670;&nbsp;</a></span>policy</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="cert__st_8h.html#a33f5d1eef85a7532f3e15c5d81c54ee3">cert_policy</a> policy</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="pam__config_8h_source.html#l00044">44</a> of file <a class="el" href="pam__config_8h_source.html">pam_config.h</a>.</p>

</div>
</div>
<a id="a55602ca214fb365e8deef9a73c8442e7"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a55602ca214fb365e8deef9a73c8442e7">&#9670;&nbsp;</a></span>quiet</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">int quiet</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="pam__config_8h_source.html#l00047">47</a> of file <a class="el" href="pam__config_8h_source.html">pam_config.h</a>.</p>

</div>
</div>
<a id="a53b6ccb7bbc6b39331bbe4cbe41785e3"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a53b6ccb7bbc6b39331bbe4cbe41785e3">&#9670;&nbsp;</a></span>screen_savers</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const char** screen_savers</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="pam__config_8h_source.html#l00040">40</a> of file <a class="el" href="pam__config_8h_source.html">pam_config.h</a>.</p>

</div>
</div>
<a id="aae8f3caa5e9eb3988e930e9c10cd941f"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aae8f3caa5e9eb3988e930e9c10cd941f">&#9670;&nbsp;</a></span>slot_description</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const char* slot_description</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="pam__config_8h_source.html#l00041">41</a> of file <a class="el" href="pam__config_8h_source.html">pam_config.h</a>.</p>

</div>
</div>
<a id="a0ee901702fdab81fdd8052f7e4d7f39c"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a0ee901702fdab81fdd8052f7e4d7f39c">&#9670;&nbsp;</a></span>slot_num</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">int slot_num</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="pam__config_8h_source.html#l00042">42</a> of file <a class="el" href="pam__config_8h_source.html">pam_config.h</a>.</p>

</div>
</div>
<a id="a8bcf65b1c5cbf560082d91ee91403d14"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a8bcf65b1c5cbf560082d91ee91403d14">&#9670;&nbsp;</a></span>support_threads</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">int support_threads</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="pam__config_8h_source.html#l00043">43</a> of file <a class="el" href="pam__config_8h_source.html">pam_config.h</a>.</p>

</div>
</div>
<a id="a1c0dd070a6d7b16be08ac0dd431c8d9b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a1c0dd070a6d7b16be08ac0dd431c8d9b">&#9670;&nbsp;</a></span>token_type</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const char* token_type</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="pam__config_8h_source.html#l00045">45</a> of file <a class="el" href="pam__config_8h_source.html">pam_config.h</a>.</p>

</div>
</div>
<a id="a01e1623bc1eaa88121961d51ede0edd2"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a01e1623bc1eaa88121961d51ede0edd2">&#9670;&nbsp;</a></span>try_first_pass</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">int try_first_pass</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="pam__config_8h_source.html#l00033">33</a> of file <a class="el" href="pam__config_8h_source.html">pam_config.h</a>.</p>

</div>
</div>
<a id="aff1484fd9a16ff58d32123fe31e055f2"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aff1484fd9a16ff58d32123fe31e055f2">&#9670;&nbsp;</a></span>use_authok</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">int use_authok</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="pam__config_8h_source.html#l00035">35</a> of file <a class="el" href="pam__config_8h_source.html">pam_config.h</a>.</p>

</div>
</div>
<a id="ad9fda1e7a699ee36eea07f121f32cdbb"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ad9fda1e7a699ee36eea07f121f32cdbb">&#9670;&nbsp;</a></span>use_first_pass</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">int use_first_pass</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="pam__config_8h_source.html#l00034">34</a> of file <a class="el" href="pam__config_8h_source.html">pam_config.h</a>.</p>

</div>
</div>
<a id="aba2dfcdfda80edcb531a5a7115d3e043"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aba2dfcdfda80edcb531a5a7115d3e043">&#9670;&nbsp;</a></span>username</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const char* username</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="pam__config_8h_source.html#l00046">46</a> of file <a class="el" href="pam__config_8h_source.html">pam_config.h</a>.</p>

</div>
</div>
<a id="a08abc90f9dbaf52f04727d442d72e464"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a08abc90f9dbaf52f04727d442d72e464">&#9670;&nbsp;</a></span>wait_for_card</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">int wait_for_card</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="pam__config_8h_source.html#l00037">37</a> of file <a class="el" href="pam__config_8h_source.html">pam_config.h</a>.</p>

</div>
</div>
<hr/>The documentation for this struct was generated from the following file:<ul>
<li><a class="el" href="pam__config_8h_source.html">pam_config.h</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Wed May 22 2019 12:09:35 for pam_pkcs11 by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
